<?php

namespace App\Filament\Resources\CheckPointNameResource\Pages;

use App\Filament\Resources\CheckPointNameResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListCheckPointNames extends ListRecords
{
    protected static string $resource = CheckPointNameResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
